@import "../init";
$icomoon-font-family: $iconfont-family-drowl-child;
$icomoon-font-path: "../../fonts";

// Global styles (those might damage the admin theme!)
@import "../base/css_variables";

// Styles limited to the preview paragraphs
.lp-builder .paragraph--view-mode--preview {
  @import "~bootstrap/scss/reboot";
  @import "~bootstrap/scss/type";
  @import "~bootstrap/scss/tables";
  @import "~bootstrap/scss/buttons";
  @import "~bootstrap/scss/utilities/api";
  @import "../../assets/fonts/ico/variables";
  @import "../../assets/fonts/ico/style";
  @import "../base/typography";
  @import "../components/buttons";
  @import "../components/cards";
  @import "../components/icons";
  @import "../components/list-styles";
  font-family: $font-family-base;
}
